.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ece7dd7c-c7d4-7923-f407-b7236792b9fc {
padding-bottom: 147px !important;
padding-left: 100px !important;
padding-right: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-ece7dd7c-c7d4-7923-f407-b7236792b9fc {
background-color: #f5f7f9;
}.lfr-layout-structure-item-ee31b18e-b98c-ca61-f893-7f5371640baa {
margin-bottom: 1em !important;
margin-top: 1em !important;
}
.lfr-layout-structure-item-aed605b7-302d-4d63-f780-f656e9bc1e52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aed605b7-302d-4d63-f780-f656e9bc1e52) !important;
padding-bottom: 48px !important;
padding-left: 6% !important;
padding-right: 7% !important;
padding-top: 180px !important;
}
.lfr-layout-structure-item-aed605b7-302d-4d63-f780-f656e9bc1e52 {

}

@media(min-width: 1024px) {
    .lfr-layout-structure-item-aed605b7-302d-4d63-f780-f656e9bc1e52  {
background-image: var(--lfr-background-image-aed605b7-302d-4d63-f780-f656e9bc1e52)
    }
}.lfr-layout-structure-item-c67bffdf-8dde-1969-0fb9-d3b4e2248d38 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-84a2bf09-4635-2624-c617-70858a3ffc0b {
padding-bottom: 15px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-84a2bf09-4635-2624-c617-70858a3ffc0b {
   margin: auto;
border: solid 1px #d0021b;
}.lfr-layout-structure-item-8625c658-4892-5b4b-4375-5bab3154aa06 {
text-align: center !important;
}
.lfr-layout-structure-item-b6df46e7-bd85-55a2-ebf2-d62ebea4b842 {
font-size: 20px !important;
font-weight: 700 !important;
margin-bottom: 1em !important;
margin-top: 1em !important;
}
